Bug 1270005 - Review Request: golang-github-kubernetes-heapster - Compute Resource Usage Analysis and Monitoring of Container Clusters
Summary: Review Request: golang-github-kubernetes-heapster - Compute Resource Usage An...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 18:34 UTC by Jan Chaloupka
Modified: 2016-01-26 19:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:47:38 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 18:34:01 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kubernetes-heapster/golang-github-kubernetes-heapster.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kubernetes-heapster/golang-github-kubernetes-heapster-0.16.1-1.fc20.src.rpm

Description: Compute Resource Usage Analysis and Monitoring of Container Clusters

Fedora Account System Username: jchaloup

$ rpmlint golang-github-kubernetes-heapster-0.16.1-1.fc20.src.rpm golang-github-kubernetes-heapster-devel-0.16.1-1.fc20.noarch.rpm golang-github-kubernetes-heapster-unit-test-0.16.1-1.fc20.x86_64.rpm
golang-github-kubernetes-heapster-devel.noarch: W: spelling-error %description -l en_US io -> oi, Io, ii
golang-github-kubernetes-heapster-unit-test.x86_64: E: devel-dependency golang-github-kubernetes-heapster-devel
golang-github-kubernetes-heapster-unit-test.x86_64: W: spelling-error %description -l en_US io -> oi, Io, ii
3 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 1 Jan Chaloupka 2015-10-08 18:34:49 UTC
Notes: no Koji build as it depends on kubernetes. The package is used only as a dependency of openshift/origin atm.

Comment 2 Lokesh Mandvekar 2015-10-09 04:53:04 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 3 Fedora Update System 2015-10-19 12:56:31 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6c0061410e

Comment 4 Fedora Update System 2015-10-19 12:56:57 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c14e00ed57

Comment 5 Fedora Update System 2015-10-19 12:57:23 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-160cf8c1a3

Comment 6 Fedora Update System 2015-10-19 13:00:27 UTC
golang-github-kubernetes-heapster-0.16.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2003eba6c7

Comment 7 Fedora Update System 2015-10-19 16:24:09 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-kubernetes-heapster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-160cf8c1a3

Comment 8 Fedora Update System 2015-10-20 03:49:35 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-kubernetes-heapster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6c0061410e

Comment 9 Fedora Update System 2015-10-20 04:23:01 UTC
golang-github-kubernetes-heapster-0.16.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-kubernetes-heapster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c14e00ed57

Comment 10 Fedora Update System 2015-10-20 15:17:29 UTC
golang-github-kubernetes-heapster-0.16.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-kubernetes-heapster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2003eba6c7


Note You need to log in before you can comment on or make changes to this bug.